Subject: Trainer Candidate - Aryan Kapoor
From: Aryan Kapoor <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 28 Jan 2023 02:47:19 -0500

| | Tech Support Test

Name | Aryan Kapoor
E-mail | [email-masked]
Phone Number | (91) 7007874421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Senior quality analyst | 15 feb 2023 | 30k
Previous Employer 1 | Tech mahindra | Senior quality analyst | - | 24k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have totally experience of working in quality of 2 years and 8 months I have worked in elow process as a Quality :- jiomart ,vodafone Swiggy and currently working in MMT Proceess
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | ltgjoidtsg
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | as
What according to you makes you a good candidate for this position? | asdasdas
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |